{
  "swagger": "2.0",
  "paths": {
    "/balaji/*": {
      "get": {
        "summary": "/balaji/*",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/school/*": {
      "get": {
        "summary": "/school/*",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/fms/*": {
      "get": {
        "summary": "/fms/*",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/whiteLabel/*": {
      "get": {
        "summary": "/whiteLabel/*",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/addgeofence": {
      "post": {
        "summary": "/geofencing/addgeofence",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getgeofence": {
      "get": {
        "summary": "/geofencing/getgeofence",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getdevicegeofence": {
      "get": {
        "summary": "/geofencing/getdevicegeofence",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/deletegeofence": {
      "get": {
        "summary": "/geofencing/deletegeofence",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/geofencestatus": {
      "get": {
        "summary": "/geofencing/geofencestatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getallgeofence": {
      "get": {
        "summary": "/geofencing/getallgeofence",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getGeoFenceByGroupId": {
      "get": {
        "summary": "/geofencing/getGeoFenceByGroupId",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/updateGeoFence": {
      "post": {
        "summary": "/geofencing/updateGeoFence",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getGeoTypeCount": {
      "get": {
        "summary": "/geofencing/getGeoTypeCount",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getDriverRatingMatrix": {
      "get": {
        "summary": "/geofencing/getDriverRatingMatrix",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getLoadingPointMatrix": {
      "get": {
        "summary": "/geofencing/getLoadingPointMatrix",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/getUnloadingPointMatrix": {
      "get": {
        "summary": "/geofencing/getUnloadingPointMatrix",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/geofencing/report/datatable": {
      "post": {
        "summary": "/geofencing/report/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getDevice": {
      "get": {
        "summary": "/devices/getDevice",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/datatable": {
      "post": {
        "summary": "/devices/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/addCommandQueue": {
      "post": {
        "summary": "/devices/addCommandQueue",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/statusStats": {
      "get": {
        "summary": "/devices/statusStats",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/addDevice": {
      "post": {
        "summary": "/devices/addDevice",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/v2/add": {
      "post": {
        "summary": "/devices/v2/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/checkToken": {
      "post": {
        "summary": "/devices/checkToken",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getDeviceByUser": {
      "get": {
        "summary": "/devices/getDeviceByUser",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/deleteDevice": {
      "get": {
        "summary": "/devices/deleteDevice",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/deviceupdate": {
      "post": {
        "summary": "/devices/deviceupdate",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/edit": {
      "post": {
        "summary": "/devices/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/updateStatus": {
      "get": {
        "summary": "/devices/updateStatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/deviceShare": {
      "get": {
        "summary": "/devices/deviceShare",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/RemoveShareDevice": {
      "get": {
        "summary": "/devices/RemoveShareDevice",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/ShareDeviceOwner": {
      "get": {
        "summary": "/devices/ShareDeviceOwner",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/DeviceAllert": {
      "get": {
        "summary": "/devices/DeviceAllert",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getNearByDevices": {
      "get": {
        "summary": "/devices/getNearByDevices",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getdeviceByGroupId": {
      "get": {
        "summary": "/devices/getdeviceByGroupId",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getDeviceCountByTripStatus": {
      "get": {
        "summary": "/devices/getDeviceCountByTripStatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/goingToExpireDevices": {
      "get": {
        "summary": "/devices/goingToExpireDevices",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getVehiclesUnderGroup": {
      "get": {
        "summary": "/devices/getVehiclesUnderGroup",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/editDevMaster": {
      "post": {
        "summary": "/devices/editDevMaster",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getDeviceByUserAndcurrentTripStatus": {
      "get": {
        "summary": "/devices/getDeviceByUserAndcurrentTripStatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getUnmappedDevices": {
      "get": {
        "summary": "/devices/getUnmappedDevices",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getSchoolByGroup": {
      "get": {
        "summary": "/devices/getSchoolByGroup",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/getDeviceByorgAndGroup": {
      "get": {
        "summary": "/devices/getDeviceByorgAndGroup",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/devices/find": {
      "post": {
        "summary": "/devices/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/signUp": {
      "post": {
        "summary": "/users/signUp",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/createUser": {
      "post": {
        "summary": "/users/createUser",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/createUserMany": {
      "post": {
        "summary": "/users/createUserMany",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/parentData": {
      "get": {
        "summary": "/users/parentData",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/editUser": {
      "post": {
        "summary": "/users/editUser",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/deleteUser": {
      "post": {
        "summary": "/users/deleteUser",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/signUpzogo": {
      "post": {
        "summary": "/users/signUpzogo",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getAllUsers": {
      "get": {
        "summary": "/users/getAllUsers",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getAll": {
      "get": {
        "summary": "/users/getAll",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/DeleteUser": {
      "get": {
        "summary": "/users/DeleteUser",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/updatePassword": {
      "post": {
        "summary": "/users/updatePassword",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/SendOtp": {
      "post": {
        "summary": "/users/SendOtp",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/sendOtpZRides": {
      "post": {
        "summary": "/users/sendOtpZRides",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/LoginWithOtp": {
      "post": {
        "summary": "/users/LoginWithOtp",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/scheduleschools": {
      "get": {
        "summary": "/users/scheduleschools",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/resetPassword": {
      "post": {
        "summary": "/users/resetPassword",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/LoginSendOtp": {
      "post": {
        "summary": "/users/LoginSendOtp",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/emailverfi": {
      "get": {
        "summary": "/users/emailverfi",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/datatable": {
      "post": {
        "summary": "/users/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/userFeedback": {
      "post": {
        "summary": "/users/userFeedback",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/PushNotification": {
      "post": {
        "summary": "/users/PushNotification",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/PullNotification": {
      "post": {
        "summary": "/users/PullNotification",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/forgotpwd": {
      "get": {
        "summary": "/users/forgotpwd",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/foremailver": {
      "get": {
        "summary": "/users/foremailver",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/foremailpwdchg": {
      "get": {
        "summary": "/users/foremailpwdchg",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/contactous": {
      "post": {
        "summary": "/users/contactous",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/otpResend": {
      "get": {
        "summary": "/users/otpResend",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/cancel_signup": {
      "get": {
        "summary": "/users/cancel_signup",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/Account_Edit": {
      "post": {
        "summary": "/users/Account_Edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/demo": {
      "get": {
        "summary": "/users/demo",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getCust": {
      "get": {
        "summary": "/users/getCust",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getCustumerDetail": {
      "get": {
        "summary": "/users/getCustumerDetail",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getSupport": {
      "get": {
        "summary": "/users/getSupport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/Getabout": {
      "get": {
        "summary": "/users/Getabout",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getDealerInfo": {
      "get": {
        "summary": "/users/getDealerInfo",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/user_status": {
      "post": {
        "summary": "/users/user_status",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getAllDealerVehicles": {
      "get": {
        "summary": "/users/getAllDealerVehicles",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/editUserDetails": {
      "post": {
        "summary": "/users/editUserDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/getAllCustomerVehiclesUnderDealer": {
      "get": {
        "summary": "/users/getAllCustomerVehiclesUnderDealer",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/editUserMaster": {
      "post": {
        "summary": "/users/editUserMaster",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/uploadImage": {
      "post": {
        "summary": "/users/uploadImage",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/uploadImageZogo": {
      "post": {
        "summary": "/users/uploadImageZogo",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/find": {
      "post": {
        "summary": "/users/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/users/zogoUserUpdate": {
      "post": {
        "summary": "/users/zogoUserUpdate",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/groups/addGroup": {
      "post": {
        "summary": "/groups/addGroup",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/groups/updateGroup": {
      "post": {
        "summary": "/groups/updateGroup",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/groups/getGroups_list": {
      "get": {
        "summary": "/groups/getGroups_list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/groups/deleteGroup": {
      "get": {
        "summary": "/groups/deleteGroup",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/groups/getGroupById": {
      "get": {
        "summary": "/groups/getGroupById",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schd/createSchedule": {
      "post": {
        "summary": "/schd/createSchedule",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schd/getSchdbyDevice": {
      "get": {
        "summary": "/schd/getSchdbyDevice",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schd/deleteSchedule": {
      "get": {
        "summary": "/schd/deleteSchedule",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schd/getallSchdbyDevice": {
      "get": {
        "summary": "/schd/getallSchdbyDevice",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schd/editSchedule": {
      "post": {
        "summary": "/schd/editSchedule",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps": {
      "get": {
        "summary": "/gps",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/v2": {
      "get": {
        "summary": "/gps/v2",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getDistanceSpeed": {
      "get": {
        "summary": "/gps/getDistanceSpeed",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getDashboard": {
      "get": {
        "summary": "/gps/getDashboard",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getDashGraph": {
      "get": {
        "summary": "/gps/getDashGraph",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getGpsReport": {
      "get": {
        "summary": "/gps/getGpsReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getGpsSpeedReport": {
      "get": {
        "summary": "/gps/getGpsSpeedReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getGpsIdlingReport": {
      "get": {
        "summary": "/gps/getGpsIdlingReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getGpsDailyIdlingReport": {
      "get": {
        "summary": "/gps/getGpsDailyIdlingReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/ShareLocation": {
      "get": {
        "summary": "/gps/ShareLocation",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/IgnReport": {
      "get": {
        "summary": "/gps/IgnReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/IgnGraph": {
      "get": {
        "summary": "/gps/IgnGraph",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/IngTime": {
      "get": {
        "summary": "/gps/IngTime",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/getDeviceStatsByTripStatus": {
      "get": {
        "summary": "/gps/getDeviceStatsByTripStatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/datatable": {
      "post": {
        "summary": "/gps/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/gps/gpsdelete": {
      "get": {
        "summary": "/gps/gpsdelete",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRoute/{id}": {
      "get": {
        "summary": "/trackRoute/{id}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "id",
            "in": "path",
            "required": true
          }
        ]
      },
      "put": {
        "summary": "/trackRoute/{id}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "id",
            "in": "path",
            "required": true
          }
        ]
      },
      "delete": {
        "summary": "/trackRoute/{id}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "id",
            "in": "path",
            "required": true
          }
        ]
      }
    },
    "/trackRoute/user/{user}": {
      "get": {
        "summary": "/trackRoute/user/{user}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "user",
            "in": "path",
            "required": true
          }
        ]
      }
    },
    "/trackRoute/user_path/{user}": {
      "get": {
        "summary": "/trackRoute/user_path/{user}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "user",
            "in": "path",
            "required": true
          }
        ]
      }
    },
    "/trackRoute/sbUsers/routePoi": {
      "get": {
        "summary": "/trackRoute/sbUsers/routePoi",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRoute": {
      "post": {
        "summary": "/trackRoute",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRoute/routepath/getRoutePathWithPoi": {
      "get": {
        "summary": "/trackRoute/routepath/getRoutePathWithPoi",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/user/{user}": {
      "get": {
        "summary": "/trackRouteMap/user/{user}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "user",
            "in": "path",
            "required": true
          }
        ]
      }
    },
    "/trackRouteMap/getTrips": {
      "get": {
        "summary": "/trackRouteMap/getTrips",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap": {
      "post": {
        "summary": "/trackRouteMap",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/cancelRide": {
      "post": {
        "summary": "/trackRouteMap/cancelRide",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/updateRide": {
      "post": {
        "summary": "/trackRouteMap/updateRide",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/addCommandQueue": {
      "post": {
        "summary": "/trackRouteMap/addCommandQueue",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/rideComplete": {
      "post": {
        "summary": "/trackRouteMap/rideComplete",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/getRideStatus": {
      "get": {
        "summary": "/trackRouteMap/getRideStatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/getZogoDevice": {
      "get": {
        "summary": "/trackRouteMap/getZogoDevice",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/{id}": {
      "delete": {
        "summary": "/trackRouteMap/{id}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "id",
            "in": "path",
            "required": true
          }
        ]
      }
    },
    "/trackRouteMap/updateRoute_map": {
      "post": {
        "summary": "/trackRouteMap/updateRoute_map",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/driverPerformance": {
      "get": {
        "summary": "/trackRouteMap/driverPerformance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/updatePOI": {
      "post": {
        "summary": "/trackRouteMap/updatePOI",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/getRoutePathMapWithPoi": {
      "get": {
        "summary": "/trackRouteMap/getRoutePathMapWithPoi",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/plantPerformance": {
      "get": {
        "summary": "/trackRouteMap/plantPerformance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/vehiclePerformance": {
      "get": {
        "summary": "/trackRouteMap/vehiclePerformance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/datatable": {
      "post": {
        "summary": "/trackRouteMap/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/find": {
      "post": {
        "summary": "/trackRouteMap/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/trackRouteMap/getTripReport": {
      "get": {
        "summary": "/trackRouteMap/getTripReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/getRecent": {
      "get": {
        "summary": "/notifs/getRecent",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/getAll": {
      "get": {
        "summary": "/notifs/getAll",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/GeoFencingReport": {
      "get": {
        "summary": "/notifs/GeoFencingReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/overSpeedReport": {
      "get": {
        "summary": "/notifs/overSpeedReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/ignitionReport": {
      "get": {
        "summary": "/notifs/ignitionReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/RouteVoilationReprot": {
      "get": {
        "summary": "/notifs/RouteVoilationReprot",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/overspeedXlReport": {
      "get": {
        "summary": "/notifs/overspeedXlReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/RouteVoilationXlReport": {
      "get": {
        "summary": "/notifs/RouteVoilationXlReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/GeoFenceXlReport": {
      "get": {
        "summary": "/notifs/GeoFenceXlReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/IgnitionXlReport": {
      "get": {
        "summary": "/notifs/IgnitionXlReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/stoppageXlReport": {
      "get": {
        "summary": "/notifs/stoppageXlReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/fuelReport": {
      "get": {
        "summary": "/notifs/fuelReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/fuelExlReport": {
      "get": {
        "summary": "/notifs/fuelExlReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/getNotifByFilters": {
      "get": {
        "summary": "/notifs/getNotifByFilters",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/tripStory": {
      "get": {
        "summary": "/notifs/tripStory",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/getTypes": {
      "get": {
        "summary": "/notifs/getTypes",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/statusReport": {
      "post": {
        "summary": "/notifs/statusReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/detFlRep": {
      "get": {
        "summary": "/notifs/detFlRep",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/getNotifiLimit": {
      "get": {
        "summary": "/notifs/getNotifiLimit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/notifs/getLocationActivityReport": {
      "get": {
        "summary": "/notifs/getLocationActivityReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/user_trip/trip_detail": {
      "get": {
        "summary": "/user_trip/trip_detail",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/user_trip/trip_count": {
      "get": {
        "summary": "/user_trip/trip_count",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/user_trip/engineSummary/datatable": {
      "post": {
        "summary": "/user_trip/engineSummary/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/stoppage/stoppage_detail": {
      "get": {
        "summary": "/stoppage/stoppage_detail",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/stoppage/stoppageReport": {
      "get": {
        "summary": "/stoppage/stoppageReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/stoppage/datatable": {
      "post": {
        "summary": "/stoppage/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/summary": {
      "get": {
        "summary": "/summary",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/summary/distance": {
      "get": {
        "summary": "/summary/distance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/summary/fuel": {
      "get": {
        "summary": "/summary/fuel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/summary/dayWiseSummary": {
      "get": {
        "summary": "/summary/dayWiseSummary",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/driver/addDriverDetails": {
      "post": {
        "summary": "/driver/addDriverDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/driver/updateDriverDetails": {
      "post": {
        "summary": "/driver/updateDriverDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/driver/getDrivers": {
      "get": {
        "summary": "/driver/getDrivers",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/driver/deleteDriver": {
      "get": {
        "summary": "/driver/deleteDriver",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicle/datatable": {
      "post": {
        "summary": "/vehicle/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicle/add": {
      "post": {
        "summary": "/vehicle/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicle/update": {
      "post": {
        "summary": "/vehicle/update",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicle/get": {
      "get": {
        "summary": "/vehicle/get",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicle/delete": {
      "get": {
        "summary": "/vehicle/delete",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicle/rfid/{id}": {
      "get": {
        "summary": "/vehicle/rfid/{id}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "id",
            "in": "path",
            "required": true
          }
        ]
      }
    },
    "/vehicle/punch/{id}": {
      "get": {
        "summary": "/vehicle/punch/{id}",
        "consumes": [
          "application/json"
        ],
        "parameters": [
          {
            "name": "id",
            "in": "path",
            "required": true
          }
        ]
      }
    },
    "/vehicle/getVehicleById": {
      "get": {
        "summary": "/vehicle/getVehicleById",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicle/edit": {
      "get": {
        "summary": "/vehicle/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/insurance/addInsurance": {
      "post": {
        "summary": "/insurance/addInsurance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/insurance/updateInsuranceDetails": {
      "post": {
        "summary": "/insurance/updateInsuranceDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/insurance/getInsurance": {
      "get": {
        "summary": "/insurance/getInsurance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/insurance/deleteInsurance": {
      "get": {
        "summary": "/insurance/deleteInsurance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/tyre/datatable": {
      "post": {
        "summary": "/tyre/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/tyre/addTyreDetails": {
      "post": {
        "summary": "/tyre/addTyreDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/tyre/updateTyreDetails": {
      "post": {
        "summary": "/tyre/updateTyreDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/tyre/getTyres": {
      "get": {
        "summary": "/tyre/getTyres",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/tyre/deleteTyre": {
      "get": {
        "summary": "/tyre/deleteTyre",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/sendOTP": {
      "post": {
        "summary": "/paytm/sendOTP",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/validateOTP": {
      "post": {
        "summary": "/paytm/validateOTP",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/validateToken": {
      "get": {
        "summary": "/paytm/validateToken",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/preAuth": {
      "post": {
        "summary": "/paytm/preAuth",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/checkBalance": {
      "get": {
        "summary": "/paytm/checkBalance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/callback": {
      "post": {
        "summary": "/paytm/callback",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/addMoney": {
      "post": {
        "summary": "/paytm/addMoney",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/Withdraw": {
      "post": {
        "summary": "/paytm/Withdraw",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/paytm/releaseAmount": {
      "post": {
        "summary": "/paytm/releaseAmount",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/deviceModel/addDeviceModel": {
      "post": {
        "summary": "/deviceModel/addDeviceModel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/deviceModel/updateDeviceModel": {
      "post": {
        "summary": "/deviceModel/updateDeviceModel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/deviceModel/getDeviceModel": {
      "get": {
        "summary": "/deviceModel/getDeviceModel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/deviceModel/deleteDeviceModel": {
      "get": {
        "summary": "/deviceModel/deleteDeviceModel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/deviceModel/getDevModelByName": {
      "get": {
        "summary": "/deviceModel/getDevModelByName",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicleType/addvehicleType": {
      "post": {
        "summary": "/vehicleType/addvehicleType",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicleType/updatevehicleType": {
      "post": {
        "summary": "/vehicleType/updatevehicleType",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicleType/getVehicleTypes": {
      "get": {
        "summary": "/vehicleType/getVehicleTypes",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicleType/deleteVehicleType": {
      "get": {
        "summary": "/vehicleType/deleteVehicleType",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicleType/licenseUpload": {
      "post": {
        "summary": "/vehicleType/licenseUpload",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vehicleType/profileUpload": {
      "post": {
        "summary": "/vehicleType/profileUpload",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceEntry/addServiceEntry": {
      "post": {
        "summary": "/serviceEntry/addServiceEntry",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceEntry/getServiceEntryByVehicle": {
      "get": {
        "summary": "/serviceEntry/getServiceEntryByVehicle",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceEntry/updateServiceEntry": {
      "post": {
        "summary": "/serviceEntry/updateServiceEntry",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceEntry/getServiceEntry": {
      "get": {
        "summary": "/serviceEntry/getServiceEntry",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceEntry/deleteServiceEntry": {
      "get": {
        "summary": "/serviceEntry/deleteServiceEntry",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceTask/addServiceTasks": {
      "post": {
        "summary": "/serviceTask/addServiceTasks",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceTask/updateServiceTask": {
      "post": {
        "summary": "/serviceTask/updateServiceTask",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceTask/getServiceTasks": {
      "get": {
        "summary": "/serviceTask/getServiceTasks",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/serviceTask/deleteServiceTask": {
      "get": {
        "summary": "/serviceTask/deleteServiceTask",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vendorDetail/addVendorDetails": {
      "post": {
        "summary": "/vendorDetail/addVendorDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vendorDetail/getVendorDetails": {
      "get": {
        "summary": "/vendorDetail/getVendorDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vendorDetail/deleteVendorDetails": {
      "delete": {
        "summary": "/vendorDetail/deleteVendorDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/vendorDetail/updateVendorDetails": {
      "post": {
        "summary": "/vendorDetail/updateVendorDetails",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/issue/addIssue": {
      "post": {
        "summary": "/issue/addIssue",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/issue/updateIssue": {
      "post": {
        "summary": "/issue/updateIssue",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/issue/getIssues": {
      "get": {
        "summary": "/issue/getIssues",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/issue/deleteIssue": {
      "get": {
        "summary": "/issue/deleteIssue",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/issue/getIssuesByUser": {
      "get": {
        "summary": "/issue/getIssuesByUser",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/fuel/addFuel": {
      "post": {
        "summary": "/fuel/addFuel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/fuel/updateFuel": {
      "post": {
        "summary": "/fuel/updateFuel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/fuel/getFuels": {
      "get": {
        "summary": "/fuel/getFuels",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/fuel/deleteFuel": {
      "get": {
        "summary": "/fuel/deleteFuel",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/addPoi": {
      "post": {
        "summary": "/poi/addPoi",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/updateRouteIndexes": {
      "post": {
        "summary": "/poi/updateRouteIndexes",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/deletePoi": {
      "get": {
        "summary": "/poi/deletePoi",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/getPois": {
      "get": {
        "summary": "/poi/getPois",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/updatePoi": {
      "post": {
        "summary": "/poi/updatePoi",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/datatable": {
      "post": {
        "summary": "/poi/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/poidatatable": {
      "post": {
        "summary": "/poi/poidatatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/find": {
      "post": {
        "summary": "/poi/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/poi/edit": {
      "post": {
        "summary": "/poi/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/share": {
      "post": {
        "summary": "/share",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/share/deleteshareableSession": {
      "get": {
        "summary": "/share/deleteshareableSession",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/share/getshareableSession": {
      "get": {
        "summary": "/share/getshareableSession",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/share/liveShare": {
      "get": {
        "summary": "/share/liveShare",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/share/validate": {
      "post": {
        "summary": "/share/validate",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/share/propagate": {
      "post": {
        "summary": "/share/propagate",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/lm/getLM": {
      "get": {
        "summary": "/lm/getLM",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/lm/getLoadM": {
      "get": {
        "summary": "/lm/getLoadM",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/lm/getLoadingSites": {
      "get": {
        "summary": "/lm/getLoadingSites",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/cmdPackets/datatable": {
      "post": {
        "summary": "/cmdPackets/datatable",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/hulls": {
      "get": {
        "summary": "/hulls",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/zogo/getBillingAmount": {
      "get": {
        "summary": "/zogo/getBillingAmount",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/zogo/nearby/src": {
      "get": {
        "summary": "/zogo/nearby/src",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/zogo/nearby/dst": {
      "get": {
        "summary": "/zogo/nearby/dst",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/zogo/getLastRideStatusByUser": {
      "get": {
        "summary": "/zogo/getLastRideStatusByUser",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/zogo/updateZogoPaymentStatus": {
      "get": {
        "summary": "/zogo/updateZogoPaymentStatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/school/list": {
      "post": {
        "summary": "/school/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/school/add": {
      "post": {
        "summary": "/school/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/school/edit": {
      "post": {
        "summary": "/school/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/school/del": {
      "post": {
        "summary": "/school/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/school/find": {
      "post": {
        "summary": "/school/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/student/list": {
      "post": {
        "summary": "/student/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/student/add": {
      "post": {
        "summary": "/student/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/student/edit": {
      "post": {
        "summary": "/student/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/student/del": {
      "post": {
        "summary": "/student/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/student/find": {
      "post": {
        "summary": "/student/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      },
      "get": {
        "summary": "/student/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/student/parentScheduled": {
      "get": {
        "summary": "/student/parentScheduled",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/list": {
      "post": {
        "summary": "/attendance/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/add": {
      "post": {
        "summary": "/attendance/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/edit": {
      "post": {
        "summary": "/attendance/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/del": {
      "post": {
        "summary": "/attendance/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/find": {
      "post": {
        "summary": "/attendance/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/attendance": {
      "post": {
        "summary": "/attendance/attendance",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/punch": {
      "post": {
        "summary": "/attendance/punch",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/test": {
      "post": {
        "summary": "/attendance/test",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/studentDayWiseReport": {
      "post": {
        "summary": "/attendance/studentDayWiseReport",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/studentList": {
      "post": {
        "summary": "/attendance/studentList",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/attendance/todayAttendanceList": {
      "post": {
        "summary": "/attendance/todayAttendanceList",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/class/list": {
      "post": {
        "summary": "/class/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/class/add": {
      "post": {
        "summary": "/class/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/class/edit": {
      "post": {
        "summary": "/class/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/class/del": {
      "post": {
        "summary": "/class/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/class/find": {
      "post": {
        "summary": "/class/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/scheduleSchool/list": {
      "post": {
        "summary": "/scheduleSchool/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/scheduleSchool/add": {
      "post": {
        "summary": "/scheduleSchool/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/scheduleSchool/edit": {
      "post": {
        "summary": "/scheduleSchool/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/scheduleSchool/del": {
      "post": {
        "summary": "/scheduleSchool/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/scheduleSchool/find": {
      "post": {
        "summary": "/scheduleSchool/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/scheduleSchool/imeifind": {
      "get": {
        "summary": "/scheduleSchool/imeifind",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolTrip/list": {
      "post": {
        "summary": "/schoolTrip/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolTrip/add": {
      "post": {
        "summary": "/schoolTrip/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolTrip/edit": {
      "post": {
        "summary": "/schoolTrip/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolTrip/del": {
      "post": {
        "summary": "/schoolTrip/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolTrip/find": {
      "post": {
        "summary": "/schoolTrip/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolTrip/check": {
      "post": {
        "summary": "/schoolTrip/check",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolTrip/dstatus": {
      "post": {
        "summary": "/schoolTrip/dstatus",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolVehicles/list": {
      "post": {
        "summary": "/schoolVehicles/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolVehicles/add": {
      "post": {
        "summary": "/schoolVehicles/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolVehicles/edit": {
      "post": {
        "summary": "/schoolVehicles/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolVehicles/del": {
      "post": {
        "summary": "/schoolVehicles/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/schoolVehicles/find": {
      "post": {
        "summary": "/schoolVehicles/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/ppickup/list": {
      "post": {
        "summary": "/ppickup/list",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/ppickup/add": {
      "post": {
        "summary": "/ppickup/add",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/ppickup/edit": {
      "post": {
        "summary": "/ppickup/edit",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/ppickup/del": {
      "post": {
        "summary": "/ppickup/del",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/ppickup/find": {
      "post": {
        "summary": "/ppickup/find",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    },
    "/ppickup/addMany": {
      "post": {
        "summary": "/ppickup/addMany",
        "consumes": [
          "application/json"
        ],
        "parameters": []
      }
    }
  },
  "info": {
    "title": "oneqlik",
    "version": "0.0.0",
    "license": {
      "name": "MIT"
    },
    "description": "[Specification JSON](/api-spec)"
  }
}